<template>
  <v-row>
    <v-col>
      <head-bar :title="pageTitle" :back="true" />

      <address-form></address-form>
    </v-col>
  </v-row>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  data() {
    return {
      pageTitle: 'Add an address',
    }
  },
})
</script>
